﻿<nav class="sidebar sidebar-offcanvas" id="sidebar" >
    <ul class="nav">
        <li class="nav-item">
            <a class="nav-link" href='@Url.Action( "index","OperationalRisk")'>
                <i class="mdi mdi-home menu-icon"></i>
                <span class="menu-title">Dashboard</span>
            </a>
        </li>
        <li class="nav-item">
            <a class="nav-link" href='@Url.Action( "index","Report")'>
                <i class="mdi mdi-home menu-icon"></i>
                <span class="menu-title">Report</span>
            </a>
        </li>

        <li class="nav-item">
            <a class="nav-link" href="https://outlook.office365.com/mail/group/ubagroup.com/operationalrisk/files">
                <i class="mdi mdi-home menu-icon"></i>
                <span class="menu-title">Data Archive</span>
            </a>
        </li>


        <li class="nav-item">
            <a class="nav-link" data-toggle="collapse" href="#ui-basic" aria-expanded="false" aria-controls="ui-basic">
                <i class="mdi mdi-account-box menu-icon menu-icon"></i>
                <span class="menu-title">Assessment Management </span>
                <i class="menu-arrow"></i>
            </a>
            <div class="collapse" id="ui-basic">
                <ul class="nav flex-column sub-menu">
                    <li class="nav-item"> <a class="nav-link" id="hover" href='@Url.Action( "ApprovedChampionList","OperationalRisk")'>Approved Assessment </a></li>
                    <li class="nav-item"> <a class="nav-link" id="hover" href='@Url.Action( "RejectedChampionList","OperationalRisk")'>Rejected Assessment </a></li>

                </ul>
            </div>
        </li>

        <li class="nav-item">
            <a class="nav-link" data-toggle="collapse" href="#ui-basic" aria-expanded="false" aria-controls="ui-basic">
                <i class="mdi mdi-account menu-icon menu-icon"></i>
                <span class="menu-title">Upload Management </span>
                <i class="menu-arrow"></i>
            </a>
            <div class="collapse" id="ui-basic">
                <ul class="nav flex-column sub-menu">
                    <li class="nav-item"> <a class="nav-link" id="hover" href='@Url.Action( "QCategoryPage","Question")'> Categories</a></li>
                    <li class="nav-item"> <a class="nav-link" id="hover" href='@Url.Action( "QuestionPage","Question")'> Add/View Uploads </a></li>
                    @*<li class="nav-item"> <a class="nav-link" href='@Url.Action( "UploadQuestion","Question")'> Upload Attachment </a></li>*@
                    <li class="nav-item"> <a class="nav-link" id="hover" href='@Url.Action( "QuestionPendingRequest","Question")'>  Upload Approval</a></li>
                </ul>
            </div>
        </li>
        <li class="nav-item">
            <a class="nav-link" data-toggle="collapse" href="#ui-basic" aria-expanded="false" aria-controls="ui-basic">
                <i class="mdi mdi-account-box menu-icon menu-icon"></i>
                <span class="menu-title">Configuration Management </span>
                <i class="menu-arrow"></i>
            </a>
            <div class="collapse" id="ui-basic">
                <ul class="nav flex-column sub-menu">
                    <li class="nav-item"> <a class="nav-link" id="hover" href='@Url.Action( "Champion","Configuration")'>Champion Setup </a></li>
                    <li class="nav-item"> <a class="nav-link" id="hover" href='@Url.Action( "Index","AssessmentSetup")'>Assessment Setup </a></li>
                    <li class="nav-item"> <a class="nav-link" id="hover" href='@Url.Action( "Home","AssessmentScheduling")'>Assessment Scheduling </a></li>
                </ul>
            </div>
        </li>

        @*<li class="nav-item">
            <a class="nav-link" href='@Url.Action( "UserGuide","OperationalRisk")'>
                <i class="mdi mdi-download menu-icon"></i>
                <span class="menu-title">User Guide</span>
            </a>
        </li>*@


    </ul>
</nav>
